/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */
















 


.dnd-section {
  padding-bottom: 80px;
  padding-top: 80px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #F8FAFC;
}

@media (min-width: 768px){
  .dnd-section > .row-fluid ,
  .page-center {
    max-width: 750px;
  }
}
@media (min-width: 992px){
  .dnd-section > .row-fluid ,
  .page-center {
    max-width: 970px;
  }
}
@media (min-width: 1200px){
  .dnd-section > .row-fluid ,
  .page-center {
    max-width: 1170px;
  }
}





body {
  color: #1c232a;
  font-family: Nunito Sans;
  font-weight: 400;
  font-size: 16px;
}

p {
  font-family: Nunito Sans;
  font-weight: 400
}

a {
  font-family: Nunito Sans;
  color: rgba(91, 127, 148, 1.0);

}

a:hover,
a:focus {
  color:rgba(255, 97, 67, 1.0);
}

a:active {
  color: rgba(131, 167, 188, 1.0);
}

h1 {
  color: #1c232a;
  font-family: Nunito Sans;
  font-size: 36px;
  font-weight: 800;
}


h2 {
  color: #231F1F;
  font-family: Nunito Sans;
  font-size: 30px;
  font-weight: 800;
}


h3 {
  color: #231F1F;
  font-family: Nunito Sans;
  font-size: 24px;
  font-weight: 800;
}


h4 {
  color: #252221;
  font-family: Nunito Sans;
  font-size: 18px;
  font-weight: 800;
}


h5 {
  color: #000000;
  font-family: Nunito Sans;
  font-size: 14px;
  font-weight: 800;
}

h6 {
  color: #1c232a;
  font-family: Nunito Sans;
  font-size: 12px;
  font-weight: ;
}

blockquote {
  border-left: 10px solid #F8FAFC;;
}





form,
.submitted-message {
  border-color: rgba(#null, 0.0);
  font-family: Nunito Sans;
}

h3.form-title {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(51, 71, 91, 1.0);
}

.hs-button,
.button--primary {
  background-color: rgba(91, 127, 149, 1.0);
  border-color: rgba(91, 127, 149, 1.0);
  border-radius: 3px;
  border-width: 1px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  background-color: rgba(44, 86, 151, 1.0);
  border-color: rgba(44, 86, 151, 1.0);
  color: rgba(255, 255, 255), 1.0);
}

.hs-button:active,
.button--primary:active {
  background-color: rgba(131, 167, 189, 1.0);
  border-color: rgba(131, 167, 189, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-form label {
  color: rgba(51, 71, 91, 1.0);
}

.hs-form legend {
  color: rgba(51, 71, 91, 1.0);
}

form input,
form select,
form textarea,
.hs-input {
  border-color: rgba(203, 214, 226, 1.0);
  color: rgba(51, 71, 91, 1.0);
  border-radius: 3px;
}

form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
}

.fn-date-picker .pika-table thead th {
  color: rgba(51, 71, 91, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #1c232a;
}

.hs-richtext {
  font-size: 16;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: Nunito Sans;
}

.fn-date-picker td.is-today .pika-button {
  color: #494A52;
}

.fn-date-picker td.is-selected .pika-button {
  background: #494A52;
}

.fn-date-picker td .pika-button:hover {
  background-color: #F8FAFC !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(0, 0, 0, 1.0);
  color: rgba(51, 71, 91, 1.0);
}

thead th,
thead td {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(51, 71, 91, 1.0);
}

tfoot td {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(51, 71, 91, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(0, 0, 0, 1.0);
}







@media (min-width: 768px){
  .search-block-form{
    max-width: 749.9999999999999px;  
  }
}
@media (min-width:992px){
  .search-block-form{
    max-width: 970.0000000000001px; 
  }

}
@media (min-width: 1200px){
  .header__container,
  .search-block-form{
    max-width: 1170px;
  } 

}

@media (max-width:992px){
  nav.navigation-primary ul li > a,
  .mobile_navigation ul.submenu.level-2 li a,
  .mobile_navigation ul.submenu.level-3 li a,
  .mobile_navigation ul.submenu.level-4 li a,
  .mobile_navigation ul.submenu.level-5 li a{
    color: rgba(0, 0, 0, 1.0)!important;

  } 

}
.mobile_navigation ul {
  background-color: rgba(255, 255, 255, 1.0);
}

.header {
  background-color: rgba(255, 255, 255, 1.0);
}

nav.navigation-primary ul li > a,
.mobile_navigation ul.submenu.level-2 li a,
.mobile_navigation ul.submenu.level-3 li a,
.mobile_navigation ul.submenu.level-4 li a,
.mobile_navigation ul.submenu.level-5 li a{
  color: rgba(0, 0, 0, 1.0);

}
nav.navigation-primary ul li > a:after{
  color: rgba(0, 0, 0, 1.0);

}

nav.navigation-primary ul li > a:hover{
  color: rgba(0, 0, 0, 1.0);
}

nav.navigation-primary ul ul {
  background-color: rgba(255, 255, 255, 1.0);
}

nav.navigation-primary ul ul > li > a:hover{
  color: rgba(123, 185, 224, 1.0);
}

.navigation nav.navigation-primary .level-2  > li:hover > a{
  color: rgba(123, 185, 224, 1.0);
}
.navigation nav.navigation-primary .level-3  > li:hover > a{
  color: rgba(123, 185, 224, 1.0);
}
.navigation nav.navigation-primary .level-4  > li:hover > a{
  color: rgba(123, 185, 224, 1.0);
}
.navigation nav.navigation-primary .level-5  > li:hover > a{
  color: rgba(123, 185, 224, 1.0);
}

nav.navigation-primary ul ul > li > a{
  color: rgba(73, 74, 82, 1.0);
}

nav.navigation-primary ul > li > a.active-item{
  color: rgba(73, 74, 82, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}
nav.navigation-primary ul ul > li > a.active-item{
  color: rgba(91, 127, 149, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}

.header__search a{
  color: rgba(91, 127, 148, 1.0);
}

.header__search a:hover{
  color: rgba(255, 97, 67, 1.0);
}






.footer {
  background-color: rgba(238, 242, 244, 1.0);
  color: rgba(35, 31, 32, 1.0);
}

.footer-section {
  background-color: rgba(238, 242, 244, 1.0);
}

.footer_column .footer_content a {
  color: rgba(35, 31, 32, 1.0);
}

.footer_column .footer_content a:hover {
  color: rgba(255, 97, 67, 1.0);
}

.footer_column .footer_content .fa {
  background-color: rgba(238, 242, 244, 1.0);
}

.footer_column .footer_content .fa:hover {
  background-color: rgba(255, 255, 255, 1.0);
}

.footer_column .footer_content ul.pull-right>li>a {
  color: rgba(91, 127, 149, 1.0);
}

.footer_column .footer_content ul.pull-right>li>a:hover {
  color: rgba(91, 127, 149, 1.0);
}

.footer .footer__copyright p {
  color: rgba(35, 31, 32, 1.0);
}

.footer__container {
  max-width: 1170px;
}





.content-wrapper {
  max-width: 1170px;
}

.blog-post__date {
  border-color: #1c232a;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #1c232a;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #000002;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #444b52;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #494A52;
}

.blog-pagination__link {
  color: #1c232a;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #494A52;
}

.blog-post__title {
  color: #231F1F;
  font-family:Nunito Sans;
  font-size: 30px;
  font-weight: ;
}

.blog-post__author {
  background-color: #F8FAFC;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}

/*             Blog Grid Listing and Post styles            */

.blog-header {
  background-color: rgb(#null);
}

.hs-blog-listing,
.hs-blog-post {
  background-color: ;
}

.blog-index__post-inner-card {
  box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-post__tag-link:hover{
  color: #ff6143;
}

.blog-post__read-more svg {
  fill: #1c232a;
}

.blog-post__read-more a:hover svg {
  fill: #ff6143;
}

.blog-sidebar ul {
  box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-sidebar a {
  color: #1c232a;
}

.blog-sidebar a:hover {
  color: #ff6143;
}

.blog__subscription-block {
  background-color: rgb(#null);
}

.post-featured-image {
  max-height: px;
}

.blog-post {
  box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-post__meta a {
  color: #1c232a;
}

.blog-post__body, .blog-post__tags a {
  color: #1c232a;
}

.blog-post__meta a:hover {
  color: #ff6143
}

.blog-post__links {
  border-top:  2px solid rgb(#null);
}

.blog-post__back-to-blog {
  color: #1c232a;
}

.blog-post__back-to-blog:hover {
  color: #ff6143;
}

.blog-post__back-to-blog svg {
  fill: #1c232a;
}

a.blog-post__back-to-blog:hover svg {
  fill: #ff6143;
}

.comment.depth-0,
.blog-comments form {
  border-top: 2px solid rgb(#null);
}

.comment.depth-1 {
  border-left: 2px solid rgb(#null);
}

.section.post-footer .hs-input {
  border-color: rgb(#null);
}

.blog-recent-posts {
  background-color: rgb(#null);
}










body .icon svg {
  fill: #494A52;
}

body .tns-nav button.tns-nav-active {
  background-color: #494A52;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #494A52;
}

body .social-links__icon {
  background-color: #494A52;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #F8FAFC;
}


.page-center { 
  margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, forms=}
}